enum IndexPrefix: String, CaseIterable {
    case documentation
    case tutorials
}

// MARK: - Pathable

extension IndexPrefix: Pathable {
    
    // MARK: Computed
    
    var path: String {
        .init(format: .Format.pathRoot, rawValue)
    }
    
}
